<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Border</key>
	<string>Borde</string>
	<key>Centered</key>
	<string>Centrada</string>
	<key>Inside</key>
	<string>Dentro</string>
	<key>Label.effectStroke.color</key>
	<string>Color</string>
	<key>Label.effectStroke.placement</key>
	<string>Posición</string>
	<key>Label.effectStroke.width</key>
	<string>Ancho</string>
	<key>Outside</key>
	<string>Afuera</string>
	<key>Tooltip.effectStroke.color</key>
	<string>Establecer el color del borde.</string>
	<key>Tooltip.effectStroke.placement</key>
	<string>Controla si el borde se coloca dentro del borde de la capa, centrado en el borde de la capa o fuera del borde de la capa.</string>
	<key>Tooltip.effectStroke.width</key>
	<string>Establece el ancho del borde de la capa en píxeles.</string>
</dict>
</plist>
